body {
	color: #4c4c4c;
	background: url(/images/inner-bg.png) no-repeat;
background-size: 100%;
background-color:#c3c3c3;
}

hr
{
  background-color: #fc3c3c3;
}


#videobutton
{
  display: block;
  width: 145px;
  height: 89px;
  background: url(/images/new%20images/hylagen-botox-video.png) no-repeat 0 0;

}

#videobutton:hover
{ 
  background-position: 0 -89px;
}

#videobutton span
{
position: absolute;
  top: -999em;
}


.blogsitesummary  a:link, a:visited, a:hover, a:active
{
color: #0c7bb2;
}

.blog-post  a:link, a:visited, a:hover, a:active
{
color: #0c7bb2;
}

.BlogRecentPost  a:link, a:visited, a:hover, a:active
{
color: #0c7bb2;
}

.BlogTagCloud  a:link, a:visited, a:hover, a:active
{
color: #0c7bb2;
}

.BlogPostArchive  a:link, a:visited, a:hover, a:active
{
color: #0c7bb2;
}

h1{
color: #494949;
font-size: 26px;
}

h4, h5, h6 {
	color: #0c7bb2;
}

h2, h3{
color:#d7308e
}

#h4
{
  color: grey;
}

p.mypar {text-align: right}

#title
{
  width: 950px;
  float: left;
}

#imagecol
{
  width:340px;
  float: left;
}

#imagecol1
{
  width:610px;
float:right;
}

div.col1
{
      width:600px;
      float:left;
}

div.col2
{
      width:350px;
      float:right;
      text-align:right;
}

#para
{
  width: 641px;
  float: left;
}

#table
{
  width: 308px;
  float: right;
}


#emergency
{
  position:relative;
  top: 5px;
  left: 50px;
}

#request
{
  position:relative;
  top: 15px;
  left: 50px
}

#ask
{
  position:relative;
  top: 25px;
  left: 50px;
}

#enquiries
{
  width:150px;
  float:right;
}

.clear 
{ 
 clear: both;
}

#residentiallocksmith
{
  display: block;
  width: 306px;
  height: 205px;
  background: url(/images/buttons/residentiallocksmith.png) no-repeat 0 0;
}

#commerciallocksmith
{
  display: block;
  width: 306px;
  height: 205px;
  background: url(/images/buttons/commerciallocksmith.png) no-repeat 0 0;
  align:center;
}


#vehiclelocksmith
{
  display: block;
  width: 306px;
  height: 205px;
  background: url(/images/buttons/vehiclelocksmith.png) no-repeat 0 0;
  align: right;
}

#contactform
{
  display: block;
  width: 220px;
  height: 55px;
  background: url(/images/buttons/contactform.png) no-repeat 0 -55px;
}

#contactform:hover
{
  background-position:0 0;
}

#callus
{
  display: block;
  width: 220px;
  height:127px;
  background: url(images/buttons/callus.png) no-repeat 0 0;
}

#asktheexpertroll
{
  display: block;
  width: 306px;
  height: 101px;
  background: url(/images/rollover.png) no-repeat 0 0;
  padding-bottom:5px;	
}

#asktheexpertroll:hover
{ 
  background-position: 0 -106px;
}

#getintouchroll
{
  display: block;
  width: 306px;
  height: 101px;
  background: url(/images/rollover2.png) no-repeat 0 0;
  padding-bottom:5px;	
}

#getintouchroll:hover
{ 
  background-position: 0 -106px;
}


#vehiclelocksmith:hover
{ 
  background-position: 0 -205px;
}

#commerciallocksmith:hover
{ 
  background-position: 0 -205px;
}

#nav li {
  display: block;
  float: left;
  text-align: center;
  margin: 0px;
  background-color: #fc86ca;
}

#nav.double-line {
  line-height: 1.5em;
}



#residentiallocksmith span
{
position: absolute;
  top: -999em;
}

#residentiallocksmith:hover
{ 
  background-position: 0 -205px;
}

#homenav
{
  display: block;
  width: 83px;
  height: 18px;
  background: url(/images/nav/home.png) no-repeat 0 0;
}

#homenav:hover
{ 
  background: url(/images/nav/homea.png) no-repeat 0 0;
}

#homenav span
{
position: absolute;
  top: -999em;
}

#aboutus
{
  display: block;
  width: 110px;
  height: 18px;
  background: url(/images/nav/aboutus.png) no-repeat 0 0;
}

#aboutus:hover
{ 
  background: url(/images/nav/aboutusa.png) no-repeat 0 0;
}

#aboutus span
{
position: absolute;
  top: -999em;
}

#news
{
  display: block;
  width: 80px;
  height: 18px;
  background: url(/images/nav/news.png) no-repeat 0 0;
}

#news:hover
{ 
  background: url(/images/nav/newsa.png) no-repeat 0 0;
}

#news span
{
position: absolute;
  top: -999em;
}

#services
{
  display: block;
  width: 120px;
  height: 18px;
  background: url(/images/nav/servcies.png) no-repeat 0 0;
}

#services:hover
{ 
  background: url(/images/nav/servicesa.png) no-repeat 0 0;
}

#services span
{
position: absolute;
  top: -999em;
}

#FAQs
{
  display: block;
  width: 80px;
  height: 18px;
  background: url(/images/nav/faqs.png) no-repeat 0 0;
}

#FAQs:hover
{ 
  background: url(/images/nav/faqsa.png) no-repeat 0 0;
}

#FAQs span
{
position: absolute;
  top: -999em;
}

#advice
{
  display: block;
  width: 90px;
  height: 18px;
  background: url(/images/nav/advice.png) no-repeat 0 0;
}

#advice:hover
{ 
  background: url(/images/nav/advicea.png) no-repeat 0 0;
}

#advice span
{
position: absolute;
  top: -999em;
}

#contactus
{
  display: block;
  width: 100px;
  height: 18px;
  background: url(/images/nav/contact.png) no-repeat 0 0;
}

#contactus:hover
{ 
  background: url(/images/nav/contacta.png) no-repeat 0 0;
}

#contactus span
{
position: absolute;
  top: -999em;
}



.body-contenta {
	width:950px;
	float:left;
	margin:  1px 0 0 0px;
}


.left-bodya {
	width:700px;
	float:left;
	padding: 1px 0 0 1px;
}
.right-bodya {
	width:200px;
	float:right;
padding: 1px 0 0 1px;

}


a#logo {
	color: #595411;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div.container {
		border: 0px solid #eee;
min-height: 600px;
width: 950px;
}

div.container-a {
		border: 0px solid #eee;
width: 900px;
}

div.containerb {
		min-height: 150px;
 background: url(/images/cssimg/bg-1-2.png) repeat-y;
padding: 10px 10px 10px 10px;
}

div.containerMain {
		border: 0px solid #eee;
min-height: 600px;
}

div.rounded-corners {
    padding: 10px 10px 5px 10px;
    width:230px;
    float:right;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background-color: #f97ec4;
}


div.footerbox {
                     
	border: 0px solid #eee;
	height: 210px;
                     }

div.footertable
{
                    width:675px;
                    float:left;
}

div.footeraddress
{
                   width:275px;
                   float:right;
}

div.linksbox {
                     background: url(/images/cssimg/links-bg.png
) repeat-x;
	border: 0px solid #eee;
	height: 20px;
}


div.container1
{
  		border: 0px solid #eee;
width:100%;
margin: 0 auto;
background-color:#515151
}

div.container3
{
border: 0px solid #eee;
width:100%;
margin: 0 auto;
background-color:#4d4d4d
}

div.container4
{
border: 0px solid #eee;
width:100%;
margin: 0 auto;
height: 20px;;
background-color:#0f90cf
}

div.container2
{
  width:950px;
margin:0 auto;
} 

div.sidebar
{
  float:left;
  background-color: #fff6f6;
  min-height:200px;
  min-width:200px;
  position:relative;
  top:10px;
}

div.sidebar2
{
  float:left;
  position:relative;
  top:460px;
margin-left:-205px;
}

div.content1
{
float:right;
min-height:200px;
width:710px;
padding:10px 10px 10px 25px;
}

div.mainbar
{
  float:right;
  min-height:200px;
  min-width:730px;
  position:relative;
  top:10px;
  padding-left:10px;
}

div.content
{
  float:right;
  max-width:730px;
  position:relative;
  top:10px;
  padding-left:10px;
padding-top:10px;
  background: #fddcef;
}


div#nav div#placeholder-nav {
	background-color: #4a8797;
}

div#hero div#placeholder-hero {
	background-color: #b7ae9b;
}

div#hero-sub div.inner {
	background-color: #595441;
	color: #fff;
	font-size: 11px;
}

div#footer {
	border-top: 1px solid #eee;

}

#pos
{
  position: relative;
  top: -20px;
}

.tablecss
{
  background: #f37221;
  color: white;
}

div.navi
{
width:520px;
text-align:center;
background: url(/images/menubar-bg.png)repeat-x;
}

div.navi2
{
width:430px;
text-align: right;
float:right;
padding-top:30px;
}

table.navigation
{
  color: #ffffff;
  font-size:16px;
margin-left: auto;
margin-right: auto;
height:44px;
}
 
table.navigation tbody td:hover {
	background-color: #fcb8df; 
}

table.services
{
  color: #ffffff;
}

td
{
height:0px;
vertical-align:top;
}

td.menu-item {
	color: grey;	
}

td.menu-item-hover {
	color: #00fcff;
}

td.menu-item-selected {
	color: #fffc00;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.style
{
  background-color:#f7f7f7;
  border: 1px solid;
  border-color: grey;
  width: 624px;
  padding: 10px 10px 10px 10px;
}

td.submenu-item-hover {
	background: #4A8797;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

ul#list
{
  list-style-type: none;
  color: #ffffff;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #0c7bb2;
	text-decoration: none;	
}

a:hover, a:active {
	color: #0c7bb2;
	text-decoration: underline;
}


.log1  a:link, a:visited, a:hover, a:active
{
color: #0c7bb2;
}

div#hero-sub a:link, div#hero-sub a:visited {
	color: #69BFDE;
	text-decoration: none;		
}

div#hero-sub a:hover, div#hero-sub a:active {
	color: #69BFDE;
	text-decoration: none;		
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */



/* @group Template Settings */

div#header-left img {
	margin: 30px 0 0;
}

div#header-left, div.whoslogged, div#header-right {
	height: 126px;
	line-height: 126px;
}

div.whoslogged {
	text-align: right;
}

div#placeholder-search {
	padding: 46px 40px 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 130px;
}

div#nav div#placeholder-nav {
	height: 36px;
}

div#placeholder-nav {
	padding-left: 18px;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer {
	padding-top: 18px;
	height: 72px ;
}

.main-menu{font: 11px Verdana, Geneva, sans-serif; color:#fff; cursor:pointer; text-align:center;line-height:30px; background: url(../images/cssimg/menu-bg.png)}

.main-menu-hover{font: 11px Verdana, Geneva, sans-serif; color:#FEC6C6; cursor:pointer; background: url(../images/cssimg/menu-bg.png) repeat-x ; text-align:center;line-height:30px;}


#placeholder-nav table td {cursor: pointer;cursor: hand; } 

#slideshow
{
 width: 950px;
 height: 250px;
 position:relative;
 left:0px;
 top: 10px;
 border: 0px;
}  

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
} 

/*rollovers*/

#bookappointment
{
  display: block;
  width: 260px;
  height: 70px;
  background: url(/images/rollovers/book-appointment-botox-northern-ireland.png) no-repeat 0 0;
}

#bookappointment:hover
{
  background-position:0 -70px;
}

#infopack
{
  display: block;
  width: 260px;
  height: 70px;
  background: url(/images/rollovers/free-info-pack-laser-hair-removal-northern-ireland.png) no-repeat 0 0;
}

#infopack:hover
{
  background-position:0 -70px;
}

#lowprices
{
  display: block;
  width: 300px;
  height: 70px;
  background: url(/images/rollovers/low-prices-cheapest-botox-ireland.png) no-repeat 0 0;
}

#lowprices:hover
{
  background-position:0 -70px;
}

#callback
{
  display: block;
  width:126px;
  height: 31px;
  background: url(/images/rollovers/request-a-call-back-botox-ireland.png) no-repeat 0 0;
}

#callback:hover
{
  background-position:0 -31px;
}

#askexpert
{
  display: block;
  width: 126px;
  height: 31px;
  background: url(/images/rollovers/ask-the-expert-botox-ireland.png) no-repeat 0 0;
}

#askexpert:hover
{
  background-position:0 -31px;
}

#botoxButton
{
  display: block;
  width: 361px;
  height: 95px;
  background: url(/images/rollovers/botox-ireland-button.png) no-repeat 0 0;
}

#botoxButton:hover
{
  background-position:0 -95px;
}

#laserButton
{
  display: block;
  width: 361px;
  height: 95px;
  background: url(/images/rollovers/laser-hair-removal-ireland-button.png) no-repeat 0 0;
}

#laserButton:hover
{
  background-position:0 -95px;
}

#signup
{
  display: block;
  width: 122px;
  height: 33px;
  background: url(/images/download-button-botox-derry.png) no-repeat 0 0;
}

#signup:hover
{ 
  background-position: 0 -33px;
}

#newsletterrollover
{
  display: block;
  width: 122px;
  height: 33px;
  background: url(/images/newsletter-signup-botox-clinic-northern-ireland.png) no-repeat 0 0;
}

#newsletterrollover:hover
{ 
  background-position: 0 -33px;
}

#whitening
{
  display: block;
  width: 461px;
  height: 87px;
  background: url(/homewhite/teeth-whitening-superstore-button.png) no-repeat 0 0;
}

#whitening:hover
{ 
  background-position: 0 -87px;
}

 <style type="text/css">
            /* Easy Slider*/
            #slidertest{margin:0 auto;}
            #slidertest ul, #slidertest li, #slidertest2 ul, #slidertest2 li{
            margin:0;
            padding:0;
            list-style:none;
            }
            #slidertest li, #slidertest2 li{
            /*
            define width and height of list item (slide)
            entire slider area will adjust according to the parameters provided here
            */
            width:736px;
            height:241px;
            overflow:hidden;
            }
            #slidertest2 li{
            background:#f1f1f1;
            }
            #slidertest2 li h2{
            margin:0 20px;
            padding-top:20px;
            }
            #slidertest2 li p{
            margin:20px;
            }
            p#controlstest, p#controlstest2{
            margin:0;
            position:relative;
            }
            #prevBtntest, #nextBtntest, #prevBtntest2, #nextBtntest2{
            display:block;
            margin:0;
            overflow:hidden;
            text-indent:-8000px;
            width:30px;
            height:77px;
            position:absolute;
            left:-15px;
            top:-180px;
            }
            #nextBtntest, #nextBtntest2{
            left:736px;
            }
            #prevBtntest a, #nextBtntest a, #prevBtntest2 a, #nextBtntest2 a{
            display:block;
            width:30px;
            height:77px;
            background:url(java/btn_prev.png) no-repeat 0 0;
            }
            #nextBtntest a, #nextBtntest2 a{
            background:url(java/btn_next.png) no-repeat 0 0;
            }
            /* Easy Slider */

/* @end */